
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS MENAION m12 d24 le.go.me.m12.d24/lemeH6.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS MENAION m12 d24 - <span class="tkc-version">le.go.me.m12.d24/lemeH6.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">When Jesus was born in Bethlehem of Judea, in the days of King Herod, behold, wise men from the east came to Jerusalem, saying: “Where is the one who is born King of the Jews? Indeed, we have seen his star in the east and we have come to express adoration to him.” When King Herod heard about this, he was troubled, and all Jerusalem with him. Gathering together all the chief priests and scribes of the people, he asked them where the Christ would be born. They replied, “In Bethlehem of Judea, for this is written through the prophet: You Bethlehem, land of Judah, are in no way least among the rulers of Judah: for out of you shall come forth a ruler who will shepherd my people Israel. Then Herod privately called the wise men, and learned from them exactly what time the star had appeared. He sent them to Bethlehem and said, “Go and search diligently for the young child. When you have found him, bring me word, so that I also may come and express adoration to him.” After listening to the king, they continued on their journey and behold, the star which they had seen in the east was going ahead of them, until it came and stood over the place where the young child was. When they saw the star, they were filled with tremendous joy. Entering the house, they saw the young child with Mary, his mother, and they fell down and expressed adoration to him. Opening their treasures, they offered him gifts of gold, frankincense and myrrh. But having been warned in a dream that they should not return to Herod, they returned to their own country using another way.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Now when Jesus was born in Bethlehem of Judea in the days of Herod the king, behold, wise men from the East came to Jerusalem, saying, &#34;Where is he who has been born king of the Jews? For we have seen his star in the East, and have come to worship him.&#34; When Herod the king heard this, he was troubled, and all Jerusalem with him; and assembling all the chief priests and scribes of the people, he inquired of them where the Christ was to be born. They told him, &#34;In Bethlehem of Judea; for so it is written by the prophet: &#39;&#39;And you, O Bethlehem, in the land of Judah, are by no means least among the rulers of Judah; for from you shall come a ruler who will govern my people Israel.&#39;&#39;&#34; Then Herod summoned the wise men secretly and ascertained from them what time the star appeared; and he sent them to Bethlehem, saying, &#34;Go and search diligently for the child, and when you have found him bring me word, that I too may come and worship him.&#34; When they had heard the king they went their way; and lo the star which they had seen in the East went before them, till it came to rest over the place where the child was. When they saw the star, they rejoiced exceedingly with great joy; and going into the house they saw the child with Mary his mother, and they fell down and worshiped him. Then, opening their treasures, they offered him gifts, gold and frankincense and myrrh. And being warned in a dream not to return to Herod, they departed to their own country by another way.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Jesús nació en Belén de Judea, en tiempo del rey Herodes. Unos magos que venían del Oriente se presentaron en Jerusalén, diciendo: «¿Dónde está el rey de los judíos que ha nacido? Es que vimos su estrella en el Oriente y hemos venido a adorarlo.» El rey Herodes, al oírlo, se sobresaltó, y con él toda Jerusalén. Así que convocó a todos los sumos sacerdotes y escribas del pueblo, y les preguntó dónde había de nacer el Cristo. Ellos le respondieron: «En Belén de Judea, porque así lo dejó escrito el profeta: “Y tú, Belén, tierra de Judá, no eres, no, la menor entre los principales clanes de Judá; porque de ti saldrá un caudillo que apacentará a mi pueblo Israel.”» Entonces Herodes llamó aparte a los magos y, gracias a sus datos, pudo precisar el tiempo de la aparición de la estrella. Después los envió a Belén con este encargo: «Vayan y averigüen cuidadosamente sobre ese niño; y cuando lo encuentren me lo comunican, para ir también yo a adorarlo.» Ellos, después de oír al rey, se pusieron en camino. La estrella que habían visto en el Oriente iba delante de ellos, hasta que llegó y se detuvo encima del lugar donde estaba el niño. Al ver la estrella, se llenaron de inmensa alegría. Al entrar en la casa, vieron al niño con María, su madre. Entonces se postraron y lo adoraron; abrieron luego sus cofres y le ofrecieron dones de oro, incienso y mirra. Pero, avisados en sueños que no volvieran a Herodes, regresaron a su país por otro camino.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Jesús había nacido en Belén de Judá durante el reinado de Herodes. Unos Magos que venían de Oriente llegaron a Jerusalén preguntando: «¿Dónde está el rey de los judíos recién nacido? Porque hemos visto su estrella en el Oriente y venimos a adorarlo.» Herodes y toda Jerusalén quedaron muy alborotados al oír esto. Reunió de inmediato a los sumos sacerdotes y a los que enseñaban la Ley al pueblo, y les hizo precisar dónde tenía que nacer el Mesías. Ellos le contestaron: «En Belén de Judá, pues así lo escribió el profeta: Y tú, Belén, tierra de Judá, no eres en absoluto la más pequeña entre los pueblos de Judá, porque de ti saldrá un jefe, el que apacentará a mi pueblo, Israel. Entonces Herodes llamó en privado a los Magos, y les hizo precisar la fecha en que se les había aparecido la estrella. Después los envió a Belén y les dijo: «Vayan y averigüen bien todo lo que se refiere a ese niño, y apenas lo encuentren, avísenme, porque yo también iré a rendirle homenaje.» Después de esta entrevista con el rey, los Magos se pusieron en camino; y fíjense: la estrella que habían visto en el Oriente iba delante de ellos, hasta que se detuvo sobre el lugar donde estaba el niño. ¡Qué alegría más grande: habían visto otra vez a la estrella!. Al entrar a la casa vieron al niño con María, su madre; se arrodillaron y le adoraron. Abrieron después sus cofres y le ofrecieron sus regalos de oro, incienso y mirra. Luego se les avisó en sueños que no volvieran donde Herodes, así que regresaron a su país por otro camino.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Yesu alizaliwa mjini Bethlehemu, mkoani Yudea, wakati Herode alipokuwa mfalme. Punde tu baada ya kuzaliwa kwake, wataalamu wa nyota kutoka mashariki walifika Yerusalemu, wakauliza, &#34;Yuko wapi mtoto, Mfalme wa Wayahudi, aliyezaliwa? Tumeiona nyota yake ilipotokea mashariki, tukaja kumwabudu.&#34; Mfalme Herode aliposika hayo, alifadhaika, yeye pamoja na wakazi wote wa Yerusalemu. Basi, akawaita pamoja makuhani wakuu wote na waalimu wa sheria, akawauliza, &#34;Kristo atazaliwa wapi?&#34; Nao wakamjibu, &#34;Mjini Bethlehemu, mkoani Yudea. Ndivyo nabii alivyoandika: &#39;&#39;Ee Bethlehemu nchini Yudea, wewe si mdogo kamwe kati ya miji maarufu ya Yudea; maana kwako atatokea kiongozi atakayewaongoza watu wangu, Israeli.&#39;&#39;&#34; Hapo, Herode aliwaita faraghani hao wataalamu wa nyota, akawauliza wakati hasa ile nyote ilipowatokea. Kisha akawatuma Bethlehemu akisema, &#34;Nendeni mkachunguze kwa makini habari za mtoto huyo. Mkisha mpata nileteeni habari ili nami niende kumwabudu.&#34; Baada ya kumsikiliza mfalme, hao wataalamu wa nyota wakaenda. Kumbe ile nyote waliyokuwa wameiona upande wa mashariki iliwatangulia hata ikaenda kusimama juu ya mahali pale alipokuwa mtoto. Walipoiona hiyo nyota, walifurahi mno. Basi, wakaingia nyumbani, wakamwona yule mtoto pamoja na Maria mama yake; wakapiga magoti, wakamsujudia. Kisha wakafungua hazina zao, wakampa zawadi: dhahabu, ubani na manemane. Mungu aliwaonya katika ndoto wasimrudie Herode; hivyo wakarudi makwao kwa njia nyingine.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τοῦ δὲ Ἰησοῦ γεννηθέντος ἐν Βηθλεὲμ τῆς Ἰουδαίας ἐν ἡμέραις Ἡρῴδου τοῦ βασιλέως, ἰδοὺ μάγοι ἀπὸ ἀνατολῶν παρεγένοντο εἰς Ἱεροσόλυμαλέγοντες· ποῦ ἐστιν ὁ τεχθεὶς βασιλεὺς τῶν Ἰουδαίων; εἴδομεν γὰρ αὐτοῦ τὸν ἀστέρα ἐν τῇ ἀνατολῇ καὶ ἤλθομεν προσκυνῆσαι αὐτῷ.᾿Ακούσας δὲ Ἡρῴδης ὁ βασιλεὺς ἐταράχθη καὶ πᾶσα Ἱεροσόλυμα μετ᾿ αὐτοῦ,καὶ συναγαγὼν πάντας τοὺς ἀρχιερεῖς καὶ γραμματεῖς τοῦ λαοῦ ἐπυνθάνετο παρ᾿ αὐτῶν ποῦ ὁ Χριστὸς γεννᾶται.οἱ δὲ εἶπον αὐτῷ· ἐν Βηθλεὲμ τῆς Ἰουδαίας· οὕτω γὰρ γέγραπται διὰ τοῦ προφήτου· καὶ σὺ Βηθλεέμ, γῆ Ἰούδα,οὐδαμῶς ἐλαχίστη εἶ ἐν τοῖς ἡγεμόσιν Ἰούδα·ἐκ σοῦ γὰρ ἐξελεύσεται ἡγούμενος,ὅστις ποιμανεῖ τὸν λαόν μου τὸν Ἰσραήλ. Τότε Ἡρῴδης λάθρα καλέσας τοὺς μάγους ἠκρίβωσε παρ᾿ αὐτῶν τὸν χρόνον τοῦ φαινομένου ἀστέρος,καὶ πέμψας αὐτοὺς εἰς Βηθλεὲμ εἶπε· πορευθέντες ἀκριβῶς ἐξετάσατε περὶ τοῦ παιδίου, ἐπὰν δὲ εὕρητε, ἀπαγγείλατέ μοι, ὅπως κἀγὼ ἐλθὼν προσκυνήσω αὐτῷ.οἱ δὲ ἀκούσαντες τοῦ βασιλέως ἐπορεύθησαν· καὶ ἰδοὺ ὁ ἀστὴρ ὃν εἶδον ἐν τῇ ἀνατολῇ προῆγεν αὐτούς, ἕως ἐλθὼν ἔστη ἐπάνω οὗ ἦν τὸ παιδίον·ἰδόντες δὲ τὸν ἀστέρα ἐχάρησαν χαρὰν μεγάλην σφόδρα,καὶ ἐλθόντες εἰς τὴν οἰκίαν εἶδον τὸ παιδίον μετὰ Μαρίας τῆς μητρὸς αὐτοῦ, καὶ πεσόντες προσεκύνησαν αὐτῷ, καὶ ἀνοίξαντες τοὺς θησαυροὺς αὐτῶν προσήνεγκαν αὐτῷ δῶρα, χρυσὸν καὶ λίβανον καὶ σμύρναν·καὶ χρηματισθέντες κατ᾿ ὄναρ μὴ ἀνακάμψαι πρὸς Ἡρῴδην, δι᾿ ἄλλης ὁδοῦ ἀνεχώρησαν εἰς τὴν χώραν αὐτῶν.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
